# Uses of Annotation Type
org.apache.sling.event.impl.jobs.config.MainQueueConfiguration.Config

Packages that use MainQueueConfiguration.Config
Package
Description
org.apache.sling.event.impl.jobs.config

## Uses of MainQueueConfiguration.Config in org.apache.sling.event.impl.jobs.config

Methods in org.apache.sling.event.impl.jobs.config with parameters of type MainQueueConfiguration.Config
Modifier and Type
Method
Description
`protected void`
MainQueueConfiguration.`activate(MainQueueConfiguration.Config config)`
Activate this component.
`protected void`
MainQueueConfiguration.`update(MainQueueConfiguration.Config config)`
Configure this component.